.nosotros{
	.nosotros-item{
		margin-bottom: 30px;
		border-bottom: solid 1px #ccc;
		padding-bottom: 30px;
	}
	.box-icon{
		@extend .flex-center;
		i{
			font-size: 60px;
			line-height: 90px;
			color: #a13555;
			padding: 20px;
			border: solid 3px #a13555;
			border-radius: 50%;
			text-align: center;
			width: 130px;
			height: 130px;

		}
	}
	.title{
		font-size: 26px;
	}
}